*{
	margin:0;
	padding:0;
}
body{
	background:#000;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:15px;
	color: #fff;
	text-transform:uppercase;
	overflow-x:hidden;
}
.content {
    width: 1010px;
    height: 545px;
    text-align: left;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -505px;
	overflow:hidden;
}
.banner {
    width: 486px;
    height: 60px;
	/* background-image: url(../banner/banner.gif); */
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -500px;
    margin-top: 1px;
    z-index: 1;
}
.logo {
    width: 441px;
    height: 65px;
    background-image: url(../img/logo.png);
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: 40px;
    margin-top: 1px;
    z-index: 1;
}
.main {
    width: 1000px;
    height: 346px;
    background-image: url(../img/foto.png);
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -500px;
    margin-top: 2px;
    visibility: visible;
    z-index: 1;
}
.zabaner {
    width: 1000px;
    height: 215px;
	background-image: url(../img/zabaner.png);
    text-align: left;
    position: absolute;
    top: 327px;
    left: 50%;
    margin-left: -500px;
    margin-top: 0px;
    visibility: visible;
    z-index: 2;
}

.zabanerlink {
    width: 700px;
    height: 45px;
    text-align: left;
    position: absolute;
    top: 422.5px;
    right: 25px;
    visibility: visible;
    z-index: 5;
}

.overlay {
	 top: 81px;
	 left: 50%;
	 margin-left:-502px;
	 width: 1004px;
	 height: 500px;
	 background: #000;
	 opacity: 0.95;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	 filter: alpha(opacity=95);
	 -moz-opacity: 0.95;
	 z-index: 5;
	 visibility: hidden;
	 position: absolute;
}
.programhid {
    width: 1000px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 65px;
    left: 50%;
    margin-left: -500px;
    margin-top: 0px;
    visibility: hidden;
  	 z-index: 10;
  	 	opacity: 1.00;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1.00;
}
.jidlohid {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
	background-image:url(../img/jidlo.png);
}
.barhid {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
	background-image:url(../img/bar.png);
}
.partyhid {
    width: 932px;
    height: 524px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
}
.currentTextHolder {
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
.partyvidhid {
    width: 932px;
    height: 524px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
}
.froghid {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
	background-image:url(../img/mrfrog.png);
}
.pivohid {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
}
.forumhid {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
}
.gamehid {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
	background-image:url(../img/games.png);
}
.interhid {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 10;
}



a.programbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/program.png);
    text-align: center;
    position: absolute;
    top: 140px;
    left: 50%;
    margin-left: 295px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.jidlobut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/jidlo.png);
    text-align: center;
    position: absolute;
    top: 190px;
    left: 50%;
    margin-left: -50px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.barbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/bar.png);
    text-align: center;
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: -200px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.frogbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/frog.png);
    text-align: center;
    position: absolute;
    top: 123px;
    left: 50%;
    margin-left: 5px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.partybut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/party.png);
    text-align: center;
    position: absolute;
    top: 320px;
    left: 50%;
    margin-left: -310px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.partyvidbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/partyvid.png);
    text-align: center;
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -400px;
    margin-top: 55px;
    visibility: visible;
    z-index: 3;
}
a.pivobut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/pivo.png);
    text-align: center;
    position: absolute;
    top: 155px;
    left: 50%;
    margin-left: 55px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.forumbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/forum.png);
    text-align: center;
    position: absolute;
    top: 230px;
    left: 50%;
    margin-left: -30px;
    margin-top: 0px;
    visibility: hidden;
    z-index: 3;
}
a.gamebut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/game.png);
    text-align: center;
    position: absolute;
    top: 280px;
    left: 50%;
    margin-left: 290px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}
a.interbut {
    width: 69px;
    height: 55px;
    background-image: url(../img/butt/interier.png);
    text-align: center;
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 370px;
    margin-top: 0px;
    visibility: visible;
    z-index: 3;
}

.mb_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	background:#000;
	opacity:0.9;
	height:25px;
	padding-bottom:5px;
	text-transform:uppercase;
	z-index:4;
	display:block;
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}
.mb_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
	text-decoration:none;
}
.mb_footer a:hover{
	color:#fff;
	text-decoration:none;
}
.mb_footer a span{
	font-weight:bold;
	text-decoration:none;
}
.mb_footer a.mb_left{
	float:left;
	text-decoration:none;
}
.mb_footer div.fb-like {
	margin-left:10px;
	margin-bottom:3px;
}
.closehid {
	position:absolute;
	height:20px;
	width:86px;
	margin-left:410px;
	left:50%;
	background-image:url(../img/butt/close.png);
	top:5px;
	z-index:100;
}
.backhid {
	position:absolute;
	height:20px;
	width:86px;
	margin-left:324px;
	left:50%;
	background-image:url(../img/butt/back.png);
	top:5px;
	z-index:100;
}
.fb-like {
	position:absolute;
	top: 495px;
	right:182px;
	z-index:3;
}
.fbimage {
	position:absolute;
	height:95px;
	width:95px;
	top: 480px;
	right:262px;
	z-index:3;
}
/******************************************* Scroller controls */

.scrup,
.scrdn {
	position:absolute;
	right:0;
	width:20px;
	height:20px;
	line-height:20px;
	background-repeat:no-repeat;
	background-image:url(pg.png);
}
.scrup {
	top:0;
	z-index:990;
	background-position:0 -20px;
}
.scrdn {
	bottom:0;
	z-index:991;
	background-position:0 -40px;
}
.scrup:hover {
	background-position:-20px -20px;
}
.scrdn:hover {
	background-position:-20px -40px;
}
.scrbar {
	position:absolute;
	right:3px;
	width:14px;
	top:20px;
	bottom:20px;
	-moz-border-radius:7px;
	border-radius:7px;
	background-color:rgba(255,255,255,0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.4); -webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.4); box-shadow:inset 0px 1px 2px rgba(0,0,0,0.4);
}
.no-rgba .scrbar {
	background-color:transparent;
	background-image:url(w40.png);
}
.scrbar div {
	position:absolute;
	top:2px;
	left:2px;
	right:2px;
	height:5px;
	-moz-border-radius:7px;
	border-radius:7px;
	background-color:#111111;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.4); -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.4); box-shadow:0px 1px 2px rgba(0,0,0,0.4);
}
.scrbar div img {
	width:100%;
	height:100%;
}
#main {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:25px;
	z-index:10;
	-webkit-text-size-adjust:120%;
	zoom:1;
}
#main .container {
	position:relative;
	width:940px;
	height:100%;
	max-height:100%;
	zoom:1;
	margin:0 auto;
}
#main .items {
	position:absolute;
	top:25px;
	left:20px;
	margin:0;
	width:920px;
	min-height:400px;
	overflow-x:hidden;
	overflow-y:auto;
}
#main .items .cont {
	display:block;
	width:900px;
	padding-right:20px;
}
#main2 {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:25px;
	z-index:10;
	-webkit-text-size-adjust:120%;
	zoom:1;
}
#main2 .container {
	position:relative;
	width:940px;
	height:100%;
	max-height:100%;
	zoom:1;
	margin:0 auto;
}
#main2 .items {
	position:absolute;
	top:25px;
	left:20px;
	margin:0;
	width:920px;
	min-height:400px;
	overflow-x:hidden;
	overflow-y:auto;
}
#main2 .items .cont {
	display:block;
	width:900px;
	padding-right:20px;
}
#main3 {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:25px;
	z-index:10;
	-webkit-text-size-adjust:120%;
	zoom:1;
}
#main3 .container {
	position:relative;
	width:940px;
	height:100%;
	max-height:100%;
	zoom:1;
	margin:0 auto;
}
#main3 .items {
	position:absolute;
	top:25px;
	left:20px;
	margin:0;
	width:920px;
	min-height:400px;
	overflow-x:hidden;
	overflow-y:auto;
}
#main3 .items .cont {
	display:block;
	width:900px;
	padding-right:20px;
}
/******************************************* slozky */

.slozky {
	display:block;
	position:relative;
}
.slozky ul {
	margin:0 -6px 0 0;
	padding:0;
}
.slozky ul li {
	float:left;
	display:inline;
	margin:0 6px 6px 0;
	padding:10px;
	width:200px;
	min-height:100px;
	color:#bbbbbb;
	background-color:rgba(255,255,255,0.1);
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.4); -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.4); box-shadow:0px 1px 2px rgba(0,0,0,0.4);
}
.no-rgba .slozky ul li {
	background-color:transparent;
	background-image:url(w10.png);
}
.slozky ul li:hover {
	background-color:rgba(255,255,255,0.2);
	color:#FFF;
}
.no-rgba .slozky ul li:hover {
	background-color:transparent;
	background-image:url(w20.png);
	color:#FFF;
}
.slozky a {
	color:#dddddd;
}
.slozky a:hover {
	color:#ffffff;
	outline:none;
}
.slozky aside {
	position:relative;
	margin:0 auto 10px auto;
	height:100px;
	text-align:center;
	width:140px;
	overflow:hidden;
}
.slozky aside img {
	max-width:140px;
	max-height:100px;
	vertical-align:top;
	border:none;
}
.slozky .data {

	text-align:center;
	overflow:hidden;
}
.slozky h4 {
	margin-bottom:10px;
	text-transform:none;
	font-size:12px;
}
.slozky a {
	text-decoration:none;
}
.slozky p {
	margin-top:10px;
	margin-bottom:0;
	text-transform:none;
	font-size:10px;
}

